<script>
    var SCTParams = {
        "id" : "865aaaee3082161a73f328a7bf2b50da",
        "appFolder" : "sales-countdown-timer",
        "apiScript" : "{{ 'api.jquery.js' | shopify_asset_url }}",
        "product" : {{ product | json }},
        "collection": {{ collection.id | json }},
        "template": {{ template.name | json }},
      	"page": {{ page.handle | json }}
    }
    if (SCTParams.product !== null) {
        var collectionsArr = {{ product.collections | json }};
        var collectionsObj = {};
        collectionsArr.forEach(function (col) {
            collectionsObj[col.id] = col;
        });
        SCTParams.product.collections = collectionsObj;
    }
</script>
